[Numpy-tickets] [NumPy] #895: Import error for matplotlib

NumPy numpy-tickets@scipy....
Tue Aug 26 22:03:59 CDT 2008


#895: Import error for matplotlib
---------------------+------------------------------------------------------
 Reporter:  charris  |       Owner:  somebody
     Type:  defect   |      Status:  new     
 Priority:  normal   |   Milestone:  1.2.0   
Component:  Other    |     Version:  none    
 Severity:  normal   |    Keywords:          
---------------------+------------------------------------------------------
 We should have no changes to the API and ABI for 1.2, yet matplotlib fails
 to import on account of a version error.

 RuntimeError: module compiled against version 100000a of C-API but this
 version of numpy is 1000009

-- 
Ticket URL: <http://scipy.org/scipy/numpy/ticket/895>
NumPy <http://projects.scipy.org/scipy/numpy>
The fundamental package needed for scientific computing with Python.


More information about the Numpy-tickets mailing list